#block-googlesearchresults {
  margin-top: 0;
}

.google-search-wrapper {
  all: initial;
}

.google-search-wrapper .gsc-control-cse {
  padding: 0;
  margin: 0;
  border: 0;
}

.google-search-wrapper .gsc-control-cse {
  padding: 0;
  margin: 0;
  border: 0;
}

.google-search-wrapper .gsc-control-cse tr,
.google-search-wrapper .gsc-control-cse td,
.google-search-wrapper .gsc-control-cse th {
  border: 0 !important;
}

.google-search-wrapper .gsc-input-box {
  height: inherit !important;
}

.google-search-wrapper .gsc-input-box table {
  margin: 0 !important;
}

.google-search-wrapper .gsc-input-box td {
  padding: 0 !important;
}

.google-search-wrapper .gsc-input-box input {
  line-height: initial;
}

/* Search block Header*/

.google-search-label {
  position: absolute;
  clip: rect(1px 1px 1px 1px);
  clip: rect(
    1px,
    1px,
    1px,
    1px
  );
  height: 1px;
  width: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
  overflow: hidden;
  text-indent: -999em;
}

#header #block-googlesearchform {
  width: auto;
  display: flex;
  justify-content: flex-end;
}

#header #block-googlesearchform input.google-search-submit {
  position: absolute;
  clip: rect(1px 1px 1px 1px);
  clip: rect(
    1px,
    1px,
    1px,
    1px
  );
  height: 1px;
  width: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
  overflow: hidden;
  text-indent: -999em;
}

#header #block-googlesearchform input.google-search-input {
  background: transparent url("images/search-icon.png") no-repeat 0px center;
  padding: 0px;
  width: 32px;
  border: none;
  cursor: pointer;

  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
}

#header #block-googlesearchform input.google-search-input:focus {
  width: 200px;
  padding-left: 32px;
  color: #000;
  background: #fff url("images/search-icon-active.png") no-repeat 0px center;
  cursor: auto;
}

footer .google-search-form {
  background-color: #fff;
}

footer .google-search-form .google-search-input {
  width: 90%;
}

footer .google-search-form input[type="search"] {
  border: none;
}

footer .google-search-form .google-search-submit {
  background: #fff url("images/search-icon-footer.png") center center no-repeat;
  height: 30px;
  background-color: transparent;
  color: transparent;
  border: none;
  width: 30px;
  cursor: pointer;
}

/* Search Page*/
.gsc-search-box-tools .gsc-search-box .gsc-input {
  text-indent: 5px !important;
}

.google-search-wrapper .gsc-input {
  background-image: none !important;
}

.google-search-wrapper tr:hover {
  background-color: transparent;
}

.cse .gsc-search-button input.gsc-search-button-v2,
input.gsc-search-button-v2 {
  height: 29px !important;
  width: auto !important;
}

input.gsc-search-button {
border-color: #777 !important;
background-color: #999 !important;
}
input.gsc-search-button:hover,
input.gsc-search-button:focus {
border-color: #777 !important;
background-color: #777 !important;
}

.gs-webResult.gs-result a.gs-title:link,
.gs-webResult.gs-result a.gs-title:link b,
.gs-imageResult a.gs-title:link,
.gs-imageResult a.gs-title:link b {
  color: #E44730 !important;
}

.gs-webResult div.gs-visibleUrl,
.gs-imageResult div.gs-visibleUrl {
  font-weight: 600;
  color: #5c5c5c !important;
}

.gsc-table-result,
.gsc-thumbnail-inside,
.gsc-url-top {
  padding: 0 !important;
}

.gsc-results .gsc-cursor-box .gsc-cursor-page,
.gsc-results .gsc-cursor-box .gsc-cursor-current-page {
  color: #E44730 !important;
  font-size: 18px;
}

.gsc-adBlock {
  display: none !important;
}
